• Open
  • April 1, 2021 at 3:29 pm #46027

    Hello Theme4press!

    My website is currently running WP v5.6.2 and it suggests to update to v5.7. The new features and bug corrections with the v5.7 are very interesting, so I would like to upgrade.

    Can you confirm that the Evolve Plus theme is compatible with this upgrade?

    Thanks! 🙂

    Evgeny
    Keymaster
    Posts: 761
    April 2, 2021 at 8:00 am #46033

    Hi! according to our testing (which was done previously to WordPress 5.7 rollout, obviously 🙂 ) and to user feedback the theme is totally compatible. Always back everything up just in case, but the upgrade should be completely safe.